Enforce Server administrative console does not support Internet Explorer in compatibility mode

book

Article ID: 160978

calendar_today

Updated On:

Products

Data Loss Prevention Enforce

Issue/Introduction

You can use Microsoft Internet Explorer version 9 or version 10 to access the Enforce Server administration console. However, if you set either version of Internet Explorer to compatibility mode with IE 7 or 8, you will not be able to access the Enforce Server administration console, and you will see this error message: "This application does not support your browser."

This application does not support your browser.

Resolution

The error message is misleading: Internet Explorer versions 9 and 10 are supported browsers, but compatibility mode is not supported. To access the Enforce Server administration console, turn off compatibility mode.

We have open enhancement requst PM-2243 (Enforce console in compatible mode of Internet Explorer 9/10 version)

Set the following flag in manager.properties to true.  This will let DLP users use non-supported browsers including IE10 in compatibility mode.
  # Used for toggling the ability to enter Unsupported Browsers (i.e Chrome / Safari)
   com.vontu.manager.unsupported_browser_authentication = true

 


Applies To

Enforce Server administration console accessed through Microsoft Internet Explorer version 9 or version 10.